// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"%sをインストール"
"Support"	"テクニカルサポート"
"WebLink"	"Adobe Readerが必要です"
"Exit"	"終了"
"Continue"	"続ける"
"Cancel"	"キャンセル"
"Back"	"戻る"
"Play"	"%sをプレイ"
"Install"	"インストール"
"InstallAdditionalContent"	"追加コンテンツをインストール"
"Reinstall"	"%sを再インストール"
"Uninstall"	"%sをアンインストール"
"Steam"	"%s は Steam を使用してゲームのアップデートや新しいコンテンツをお使いのデスクトップに直接ダウンロードし、ゲームを常に最新の状態に保ちます。"
"Click"	"［続ける］をクリックしてログインするか、アカウントを作成してください。"
"EulaTitle"	"使用許諾契約書"
"AcceptEula"	"使用許諾契約書の内容に同意する"
"DenyEula"	"使用許諾契約書の内容に同意しない"
"WaitInstalling"	"システムデータをインストールインストール中です. 少々お待ちください..."
"WaitInstallingEx"	"%s をインストール中... お待ちください。"
"UserCanceledElevation"	"このアプリケーションをインストールするには、管理アクセスが必要です。インストールをキャンセルします。"
"FailedToStartInstallscript"	"インストールスクリプトを起動できませんでした。"
"RunInstallScriptFailed"	"インストールスクリプトを実行できませんでした。"
"SteamInstallFailed"	"Steam のインストールに失敗しました。"
"SetupError"	"セットアップエラー"